.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-8.064000px;}
.ls2{letter-spacing:-0.928000px;}
.ls6{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.552000px;}
.ws7{word-spacing:0.736000px;}
.ws9{word-spacing:0.920000px;}
.ws3{word-spacing:1.012000px;}
.ws4{word-spacing:1.104000px;}
.ws5{word-spacing:1.120000px;}
.ws8{word-spacing:1.288000px;}
.ws0{word-spacing:1.656000px;}
.ws2{word-spacing:4.416000px;}
._1{margin-left:-4.620000px;}
._4{margin-left:-3.187800px;}
._0{margin-left:-1.656000px;}
._2{width:1.612000px;}
._3{width:3.300000px;}
._5{width:11.223080px;}
._6{width:18.279600px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(145,143,143);}
.fs3{font-size:4.000000px;}
.fs8{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:192.000000px;}
.y8{bottom:55.454248px;}
.y0{bottom:56.235294px;}
.y6{bottom:56.261693px;}
.y4b{bottom:81.255314px;}
.y5b{bottom:81.983561px;}
.y34{bottom:102.689115px;}
.y35{bottom:102.689209px;}
.y36{bottom:102.689302px;}
.y37{bottom:102.689396px;}
.y38{bottom:102.689490px;}
.y39{bottom:102.689584px;}
.y31{bottom:115.185816px;}
.y32{bottom:115.185909px;}
.y33{bottom:115.186003px;}
.y47{bottom:149.421457px;}
.y41{bottom:149.424831px;}
.y2d{bottom:149.871901px;}
.y2e{bottom:149.872026px;}
.y2f{bottom:149.872151px;}
.y30{bottom:149.872276px;}
.y46{bottom:165.042372px;}
.y40{bottom:165.045746px;}
.y45{bottom:180.663287px;}
.y3f{bottom:180.666661px;}
.y2c{bottom:193.280862px;}
.y3e{bottom:196.287576px;}
.y27{bottom:210.101307px;}
.y44{bottom:211.905242px;}
.y4a{bottom:211.908366px;}
.y3c{bottom:211.908491px;}
.y3d{bottom:211.908616px;}
.y2b{bottom:212.025960px;}
.y43{bottom:227.526157px;}
.y49{bottom:227.529281px;}
.y3b{bottom:227.529406px;}
.y2a{bottom:230.771058px;}
.y42{bottom:243.147072px;}
.y48{bottom:243.150196px;}
.y3a{bottom:243.150321px;}
.y29{bottom:249.516156px;}
.y58{bottom:300.648410px;}
.y59{bottom:300.648566px;}
.y5a{bottom:300.648722px;}
.y57{bottom:319.393508px;}
.y56{bottom:338.138450px;}
.y55{bottom:358.289274px;}
.y54{bottom:380.783548px;}
.y53{bottom:424.365744px;}
.y4f{bottom:443.110686px;}
.y50{bottom:443.110842px;}
.y51{bottom:443.110999px;}
.y52{bottom:443.111155px;}
.y4e{bottom:461.855628px;}
.y4d{bottom:480.600882px;}
.y25{bottom:498.263513px;}
.y4c{bottom:502.157745px;}
.y24{bottom:516.227488px;}
.y22{bottom:534.191462px;}
.y23{bottom:534.191634px;}
.y20{bottom:570.119582px;}
.y21{bottom:570.119754px;}
.y1f{bottom:588.083556px;}
.y1e{bottom:606.047608px;}
.y1d{bottom:641.975869px;}
.y1c{bottom:659.939843px;}
.y1a{bottom:677.903818px;}
.y1b{bottom:677.903989px;}
.y19{bottom:695.867870px;}
.y14{bottom:731.796521px;}
.y15{bottom:731.796693px;}
.y16{bottom:731.796865px;}
.y17{bottom:731.797037px;}
.y18{bottom:731.797209px;}
.y13{bottom:749.760495px;}
.y5{bottom:761.519608px;}
.y12{bottom:767.724470px;}
.y11{bottom:785.688444px;}
.y10{bottom:821.616392px;}
.y4{bottom:830.251478px;}
.yf{bottom:839.580366px;}
.ye{bottom:857.544341px;}
.y3{bottom:858.369125px;}
.yd{bottom:875.508393px;}
.yc{bottom:911.436654px;}
.yb{bottom:929.400628px;}
.ya{bottom:947.364602px;}
.y9{bottom:965.328654px;}
.y2{bottom:1128.610830px;}
.y1{bottom:1158.290693px;}
.y26{bottom:1162.906049px;}
.y28{bottom:1165.320261px;}
.y7{bottom:2799.267974px;}
.h6{height:3.176000px;}
.he{height:19.056000px;}
.h5{height:22.232000px;}
.hd{height:25.408000px;}
.hc{height:29.240000px;}
.h10{height:31.760000px;}
.h8{height:33.000000px;}
.h9{height:34.936000px;}
.ha{height:36.000000px;}
.hf{height:42.000000px;}
.h3{height:54.000000px;}
.h2{height:57.168000px;}
.h4{height:144.000000px;}
.hb{height:1027.075163px;}
.h1{height:1180.941176px;}
.h7{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:715.437908px;}
.w3{width:888.830065px;}
.w2{width:899.764706px;}
.w4{width:900.545752px;}
.w0{width:956.000000px;}
.x3{left:-1562.091503px;}
.x0{left:0.000000px;}
.x1e{left:56.753440px;}
.x1{left:57.797386px;}
.xe{left:83.840388px;}
.xf{left:86.064431px;}
.xd{left:90.021303px;}
.x4{left:113.267567px;}
.x13{left:119.853158px;}
.x5{left:134.243035px;}
.x10{left:146.119476px;}
.x11{left:148.245420px;}
.x22{left:150.030141px;}
.x9{left:160.160164px;}
.xb{left:174.360544px;}
.xa{left:179.004424px;}
.x6{left:197.013761px;}
.x12{left:223.660699px;}
.x1f{left:268.641624px;}
.x14{left:323.985401px;}
.x15{left:325.653527px;}
.x18{left:334.671700px;}
.x1a{left:344.236824px;}
.x16{left:370.694905px;}
.x19{left:431.179962px;}
.x20{left:467.129561px;}
.x17{left:495.910941px;}
.x7{left:510.448296px;}
.x1c{left:512.270257px;}
.x8{left:524.820678px;}
.x21{left:558.071092px;}
.x1b{left:643.700762px;}
.x23{left:646.635276px;}
.x2{left:752.832036px;}
.xc{left:768.195050px;}
.x1d{left:769.538355px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.883079pt;}
.ls2{letter-spacing:-0.792100pt;}
.ls6{letter-spacing:-0.546276pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.006828pt;}
.ls7{letter-spacing:-0.005463pt;}
.ls4{letter-spacing:-0.003756pt;}
.ls9{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.471163pt;}
.ws7{word-spacing:0.628218pt;}
.ws9{word-spacing:0.785272pt;}
.ws3{word-spacing:0.863799pt;}
.ws4{word-spacing:0.942326pt;}
.ws5{word-spacing:0.955983pt;}
.ws8{word-spacing:1.099381pt;}
.ws0{word-spacing:1.413490pt;}
.ws2{word-spacing:3.769305pt;}
._1{margin-left:-3.943431pt;}
._4{margin-left:-2.720967pt;}
._0{margin-left:-1.413490pt;}
._2{width:1.375933pt;}
._3{width:2.816736pt;}
._5{width:9.579533pt;}
._6{width:15.602671pt;}
.fs3{font-size:3.414226pt;}
.fs8{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:163.882845pt;}
.y8{bottom:47.333333pt;}
.y0{bottom:48.000000pt;}
.y6{bottom:48.022533pt;}
.y4b{bottom:69.356000pt;}
.y5b{bottom:69.977600pt;}
.y34{bottom:87.650960pt;}
.y35{bottom:87.651040pt;}
.y36{bottom:87.651120pt;}
.y37{bottom:87.651200pt;}
.y38{bottom:87.651280pt;}
.y39{bottom:87.651360pt;}
.y31{bottom:98.317600pt;}
.y32{bottom:98.317680pt;}
.y33{bottom:98.317760pt;}
.y47{bottom:127.539653pt;}
.y41{bottom:127.542533pt;}
.y2d{bottom:127.924133pt;}
.y2e{bottom:127.924240pt;}
.y2f{bottom:127.924347pt;}
.y30{bottom:127.924453pt;}
.y46{bottom:140.872987pt;}
.y40{bottom:140.875867pt;}
.y45{bottom:154.206320pt;}
.y3f{bottom:154.209200pt;}
.y2c{bottom:164.976133pt;}
.y3e{bottom:167.542533pt;}
.y27{bottom:179.333333pt;}
.y44{bottom:180.873093pt;}
.y4a{bottom:180.875760pt;}
.y3c{bottom:180.875867pt;}
.y3d{bottom:180.875973pt;}
.y2b{bottom:180.976133pt;}
.y43{bottom:194.206427pt;}
.y49{bottom:194.209093pt;}
.y3b{bottom:194.209200pt;}
.y2a{bottom:196.976133pt;}
.y42{bottom:207.539760pt;}
.y48{bottom:207.542427pt;}
.y3a{bottom:207.542533pt;}
.y29{bottom:212.976133pt;}
.y58{bottom:256.620400pt;}
.y59{bottom:256.620533pt;}
.y5a{bottom:256.620667pt;}
.y57{bottom:272.620400pt;}
.y56{bottom:288.620267pt;}
.y55{bottom:305.820133pt;}
.y54{bottom:325.020267pt;}
.y53{bottom:362.220133pt;}
.y4f{bottom:378.220000pt;}
.y50{bottom:378.220133pt;}
.y51{bottom:378.220267pt;}
.y52{bottom:378.220400pt;}
.y4e{bottom:394.219867pt;}
.y4d{bottom:410.220000pt;}
.y25{bottom:425.296053pt;}
.y4c{bottom:428.620000pt;}
.y24{bottom:440.629320pt;}
.y22{bottom:455.962587pt;}
.y23{bottom:455.962733pt;}
.y20{bottom:486.629267pt;}
.y21{bottom:486.629413pt;}
.y1f{bottom:501.962533pt;}
.y1e{bottom:517.295867pt;}
.y1d{bottom:547.962667pt;}
.y1c{bottom:563.295933pt;}
.y1a{bottom:578.629200pt;}
.y1b{bottom:578.629347pt;}
.y19{bottom:593.962533pt;}
.y14{bottom:624.629667pt;}
.y15{bottom:624.629813pt;}
.y16{bottom:624.629960pt;}
.y17{bottom:624.630107pt;}
.y18{bottom:624.630253pt;}
.y13{bottom:639.962933pt;}
.y5{bottom:650.000000pt;}
.y12{bottom:655.296200pt;}
.y11{bottom:670.629467pt;}
.y10{bottom:701.296000pt;}
.y4{bottom:708.666533pt;}
.yf{bottom:716.629267pt;}
.ye{bottom:731.962533pt;}
.y3{bottom:732.666533pt;}
.yd{bottom:747.295867pt;}
.yc{bottom:777.962667pt;}
.yb{bottom:793.295933pt;}
.ya{bottom:808.629200pt;}
.y9{bottom:823.962533pt;}
.y2{bottom:963.333093pt;}
.y1{bottom:988.666533pt;}
.y26{bottom:992.606000pt;}
.y28{bottom:994.666667pt;}
.y7{bottom:2389.333333pt;}
.h6{height:2.710895pt;}
.he{height:16.265372pt;}
.h5{height:18.976268pt;}
.hd{height:21.687163pt;}
.hc{height:24.957992pt;}
.h10{height:27.108954pt;}
.h8{height:28.167364pt;}
.h9{height:29.819849pt;}
.ha{height:30.728033pt;}
.hf{height:35.849372pt;}
.h3{height:46.092050pt;}
.h2{height:48.796117pt;}
.h4{height:122.912134pt;}
.hb{height:876.666667pt;}
.h1{height:1008.000000pt;}
.h7{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:610.666667pt;}
.w3{width:758.666667pt;}
.w2{width:768.000000pt;}
.w4{width:768.666667pt;}
.w0{width:816.000000pt;}
.x3{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x1e{left:48.442267pt;}
.x1{left:49.333333pt;}
.xe{left:71.562507pt;}
.xf{left:73.460853pt;}
.xd{left:76.838267pt;}
.x4{left:96.680267pt;}
.x13{left:102.301440pt;}
.x5{left:114.584013pt;}
.x10{left:124.721227pt;}
.x11{left:126.535840pt;}
.x22{left:128.059200pt;}
.x9{left:136.705747pt;}
.xb{left:148.826573pt;}
.xa{left:152.790387pt;}
.x6{left:168.162373pt;}
.x12{left:190.907040pt;}
.x1f{left:229.300800pt;}
.x14{left:276.539840pt;}
.x15{left:277.963680pt;}
.x18{left:285.661200pt;}
.x1a{left:293.825573pt;}
.x16{left:316.409040pt;}
.x19{left:368.036453pt;}
.x20{left:398.721467pt;}
.x17{left:423.288000pt;}
.x7{left:435.696453pt;}
.x1c{left:437.251600pt;}
.x8{left:447.964093pt;}
.x21{left:476.345200pt;}
.x1b{left:549.434960pt;}
.x23{left:551.939733pt;}
.x2{left:642.584667pt;}
.xc{left:655.697867pt;}
.x1d{left:656.844453pt;}
}
